body {
	background-color: #fff;
	color: #333;
	font-family: "微軟正黑體", "文泉驛正黑", "WenQuanYi Zen Hei", "儷黑 Pro", "LiHei Pro", "Microsoft JhengHei", Arial;
	line-height: 22px;
	font-size: 1em;
	letter-spacing: 0.05em;
	overflow-x: hidden;
}

a {
	color: #003671;
	text-decoration: none !important;
}

p {
	margin: 0;
	line-height: 1.5;
}

button {
	border: 0px solid transparent;
}

a:active,
a:focus,
button:active,
button:focus {
	outline: dashed 2px #f4914e;
}
/*--search google--*/

#WebsiteSearchForm {
	position: relative;
}

#WebsiteSearchForm #gs_st50 {
	display: none !important;
}

#WebsiteSearchForm #gs_tti50 {
	width: 270px !important;
}

#WebsiteSearchForm #gsc-i-id1 {
	padding: 3px 10px !important;
	width: 85% !important;
}

#WebsiteSearchForm .gsc-input-box {
	padding: 0 !important;
}

#WebsiteSearchForm .gsc-input {
	padding-right: 0 !important;
}

#WebsiteSearchForm .gsc-search-button {
	position: absolute;
	top: 0 !important;
	right: 0 !important;
}

#WebsiteSearchForm .gsib_a {
	padding: 4px 6px !important;
}

.gsc-input-box {
	border: solid 1px rgb(209, 209, 209) !important;
	border-radius: 10px !important;
}

.search-box button {
	background: transparent !important;
	border: transparent !important;
}

.gsc-search-button-v2 {
	padding: 6px 16px !important;
}

.gsc-search-button-v2 svg {
	fill: #676767 !important;
	width: 18px !important;
	height: 25px !important;
}

/* search google nav */
#NavMobile {
	margin-top: 8px;
}

#NavMobile #___gcse_1 {
	display: inline-block !important;
}

#NavMobile .gsib_a {
	width: 85% !important;
}

#NavMobile #gs_st51 {
	display: none !important;
}

#NavMobile .gsc-search-box {
	width: 230px !important;
	position: relative !important;
}

#NavMobile .gsc-search-button {
	position: absolute !important;
	top: 0 !important;
	right: 0 !important;
	height: 42px !important;
}

#NavMobile .gsc-search-button-v2 {
	background: transparent !important;
	border: transparent !important;
}

#NavMobile .gsc-search-button-v2 svg {
	width: 18px !important;
	height: 18px !important;
}

#NavMobile #gs_tti51 input {
	padding: 4px 10px !important;
}

#NavMobile .gsc-input-box {
	padding: 0 !important;
}

#NavMobile .gsc-input {
	padding: 0 !important;
}



/*----------搜尋列---------*/

.search-box input[type=search]::-webkit-input-placeholder {
	/* Chrome, Safari */
	color: #666666;
}

.search-box input[type=search]::-moz-placeholder {
	color: #666666;
	opacity: 1;
}


/*----------輸入欄------------*/

input:focus {
	color: #495057;
	background-color: #FFF;
	border-color: #80bdff;
	outline: 0;
	box-shadow: 0 0 0 .2rem rgba(0, 123, 255, .25);
	border-radius: 5px;
}

.form-width {
	width: 90%;
	display: inline-block;
	margin-left: 12px;
}

.form-width-02 {
	width: 75%;
	display: inline-block;
	margin-left: 5px;
}


/*---------漢堡式選單--------*/

#sidenav {
	height: 100%;
	/* 100% Full-height */
	position: fixed;
	/* Stay in place */
	/* Stay on top */
	top: 0;
	/* Stay at the top */
	right: 0;
	background: #d6ac90;
	/* Black*/
	overflow-x: hidden;
	/* Disable horizontal scroll */
	/* Place content 60px from the top */
	transition: 0.5s;
	/* 0.5 second transition effect to slide in the sidenav */
	z-index: 99999;
	padding: 15px;
}

#closebtn {
	float: right;
	color: #CCC;
	border-color: #CCC;
	padding: 6px 10px;
}

.fa-search {
	color: #666666;
}


/*----------導盲磚----------*/

.aplus-box {
	height: 20px;
	line-height: 18px;
	left: 0;
	position: absolute;
	top: 5px;
	width: 20px;
	z-index: 99;
}


/*----------logo------------*/

.logo {
	background: url("../images/logo.png") no-repeat;
	height: 65px;
	width: 100%;
	background-size: contain;
	background-position: center;
}

.logo-link {
	border: 0;
	display: block;
	height: 70px;
	text-indent: -9999px;
}

.topbox {
	padding: 10px 0;
}

.toplink-box ul li {
	display: inline-block;
	color: #666;
	margin: 0 2px;
}

.toplink-box ul li a {
	color: #666666;
	display: inline-block;
	font-size: 0.938rem;
	padding: 0;
}

.toplink-box ul li a:nth-last-child(1) {
	padding-right: 0 !important;
}

.toplink-box ul li a:hover {
	color: #733c18;
}

.toplink-box ul li a:hover i {
	color: #059003;
}


/*---------搜尋列外觀樣式----------*/

/* .search-box {
    width: 100%;
}

.search-box input[type=search] {
    padding-right: 58px;
    border: 1px solid #666666;
}

.search-box button {
    position: absolute;
    top: 27px;
    height: 38px;
    background: transparent !important;
    border: transparent !important;
}

.search-box button:hover {
    background: transparent !important;
    border: transparent !important;
} */


/* ------------- sitemap ------------------*/

#sitemap ul {
	list-style: none;
}

#sitemap>ul>li {
	margin-bottom: 20px;
}

#sitemap>ul>li>a {
	background-color: rgb(95, 183, 255);
	padding: 8px 10px;
	width: 160px;
	display: inline-block;
}

#sitemap>ul>li>a:hover {
	color: #fff;
	background-color: rgb(12, 102, 221);
}

.sitemap-item {
	display: block;
	line-height: 30px;
}


/*------------------------------------------------*/


/*-------------Banner------------*/

.banner-box {
	background: url(../images/bg.jpg);
	box-shadow: 0 0 15px -10px #2b2b2b;
	position: relative;
	padding: 6px;
}

.banner-box-inner {
	background: url("../images/top.jpg") no-repeat;
	width: 100%;
	max-width: 100%;
	display: inline-block;
	position: relative;
}

.banner-box-inner img {
	width: 100%;
	height: 100%;
}

.container-fluid {
	position: relative;
}

#banner-box::after {
	content: "";
	display: inline-block;
	background: url("../images/circle-top.png") center no-repeat;
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 60px;
	position: absolute;
	bottom: -12px;
	z-index: 3;
}


/*----------插件 owl-carousel style------------*/

.owl-theme .owl-nav .owl-prev,
.owl-theme .owl-nav .owl-next {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 40px;
	height: 40px;
	border-radius: 50%;
	box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.2);
	background: #fff;
	cursor: pointer;
	opacity: 0.5;
	transition: all 0.3s;
}

.owl-theme .owl-nav .owl-prev:hover,
.owl-theme .owl-nav .owl-next:hover {
	opacity: 1;
}

.owl-theme .owl-nav .owl-prev {
	left: 20px;
	background: url(../images/banner-arrow.png) no-repeat !important;
	background-size: cover !important;
	background-position: right !important;
}

.owl-theme .owl-nav .owl-next {
	right: 20px;
	background: url(../images/banner-arrow.png) no-repeat !important;
	background-size: cover !important;
	background-position: left !important;
}

.owl-theme .owl-dots {
	text-align: center;
	position: absolute;
	width: 100%;
	bottom: 24px;
}

.owl-theme .owl-dots .owl-dot {
	width: 12px;
	height: 12px;
	background: rgba(256, 256, 256, 0.5);
	border: solid 1px #eee;
	border-radius: 50%;
	display: inline-block;
	margin: 0 5px;
}

.owl-theme .owl-dots .active {
	background: #bee3db;
}


/*------------------*/

.owl-theme-02 {
	padding-bottom: 15px;
}

.owl-theme-02>.owl-stage-outer {
	overflow: hidden;
}

.owl-theme-02 .owl-stage {
	display: flex;
}

.owl-theme-02 .owl-nav .owl-prev,
.owl-theme-02 .owl-nav .owl-next {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 35px;
	height: 35px;
	border-radius: 50%;
	box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.2);
	background: #fff;
	cursor: pointer;
	opacity: 0.7;
	transition: all 0.3s;
}

.owl-theme-02 .owl-nav .owl-prev:hover,
.owl-theme-02 .owl-nav .owl-next:hover {
	opacity: 1;
}

.owl-theme-02 .owl-nav .owl-prev {
	left: 35px;
	background: url(../images/banner-arrow.png) no-repeat !important;
	background-size: cover !important;
	background-position: right !important;
}

.owl-theme-02 .owl-nav .owl-next {
	right: 35px;
	background: url(../images/banner-arrow.png) no-repeat !important;
	background-size: cover !important;
	background-position: left !important;
}

.owl-theme-02 .owl-dots {
	display: none;
}

.owl-theme-02 .owl-dots .owl-dot {
	display: none;
}


/*--------------------------------------------*/


/*---------------中間區塊----------------------*/

section {
	margin: 0 !important;
}

#content {
	background: url(../images/bg.png) repeat;
	position: relative;
	padding-top: 45px;
	padding-bottom: 85px;
}


/*---------左邊區塊----------*/

#left-space {
	position: relative;
}

#left-space::before {
	content: "";
	position: absolute;
	background: url(../images/arrow.png) no-repeat;
	width: 25%;
	height: 80vh;
	left: -50px;
	pointer-events: none;
}

#left-space::after {
	content: "";
	position: absolute;
	background: url(../images/cloud04.png) no-repeat;
	background-size: contain;
	width: 80%;
	height: 10vh;
	left: -180px;
	top: 525px;
	animation: Updown 0.8s cubic-bezier(.46, .03, .52, .96) infinite alternate;
	pointer-events: none;
}

/*---------功能選單-----------*/

.menu-title {
	position: relative;
}

.menu-title::before {
	content: "";
	position: absolute;
	background: url(../images/cloud02.png) no-repeat;
	width: 50%;
	height: 8vh;
	top: -35px;
	left: 182px;
	animation: Updown 0.8s cubic-bezier(.46, .03, .52, .96) infinite alternate;
	z-index: 1;
	pointer-events: none;
}

.menu-list {
	padding: 0;
	margin: 0 auto;
}

.menu-list_button {
	display: inline-block;
	border: solid 1px #ddd;
	border-left: solid 4px #003671;
	/* padding: 12px 15px; */
	margin: 6px;
}

.menu-list_button:hover {
	background-color: #003671;
	color: #fff !important;
	transition: all 0.4s;
	cursor: pointer;
}

.menu-list_button a {
	display: block;
	margin: 0;
	padding: 12px 15px;
	color: inherit;
}

/*------------------------------*/


/*-----------右邊區塊------------*/

#right-space {
	position: relative;
	padding-bottom: 80px;
}

#right-space::before {
	content: "";
	position: absolute;
	background: url(../images/cloud01.png) no-repeat;
	right: -120px;
	width: 220px;
	height: 10vh;
	top: -50px;
	background-size: contain;
	z-index: 5;
	animation: Updown 0.8s cubic-bezier(.46, .03, .52, .96) infinite alternate;
	pointer-events: none;
}

#right-space::after {
	content: "";
	position: absolute;
	background: url(../images/bg-01.png) no-repeat;
	background-size: contain;
	right: 0;
	width: 60%;
	height: 30vh;
	bottom: -180px;
	pointer-events: none;
}

/*-----------CSS 動畫------------*/

@keyframes Updown {
	from {
		margin-top: 12px;
	}

	to {
		margin-top: 8px;
	}
}

/*-----------線上申請------------*/

.apply-btn {
	background: url("../images/btn-apply-114.png") no-repeat;
	background-size: contain;
	width: 100%;
	height: 140px;
	cursor: pointer;
	margin-bottom: 20px;
	position: relative;
}


/*--------首頁--各類標題--------*/

.news-box {
	margin: 0px auto 20px;
	position: relative;
	background: rgba(234, 234, 234, 0.4);
	padding: 35px 40px 30px;
	border-radius: 30px;
	z-index: 3;
}

.service-box {
	margin: 0px auto 20px;
	position: relative;
}

.news-title {
	width: 130px;
	height: 130px;
	background: url("../images/news-title.png") no-repeat;
	background-size: contain;
	position: absolute;
	font-size: 20px;
	top: -35px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 4;
}

.news-title>span {
	width: 80px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.link-box {
	margin: 0px auto 0px;
	position: relative;
}

.box-title {
	margin: 0px auto;
	width: 100%;
	position: relative;
}


/*------------按鈕-更多------------*/

.web-function-btn {
	position: relative;
}

.web-share-btn {
	display: inline-block;
	margin-bottom: 6.5px;
}

.web-font-btn {
	display: inline-block;
	position: absolute;
	right: 0;
}

.web-font-btn>a {
	background: #666;
	border-radius: 5px;
	padding: 2px 4px;
	margin: 0 2px;
	font-weight: 600;
	color: #fff;
}

.more-btn {
	display: inline-block;
	height: 75px;
	line-height: 75px;
	position: absolute;
	bottom: -40px;
	left: 50%;
	transform: translateX(-50%);
	text-align: center;
	width: 75px;
	font-size: 0.875rem;
	color: #733c18;
	font-family: arial;
	font-weight: bold;
	background: #bee3db;
	border-radius: 45px;
}

.link-btn {
	display: inline-block;
	height: 40px;
	line-height: 40px;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
	width: 80px;
	font-size: 0.875rem;
	color: #733c18;
	font-family: arial;
	font-weight: bold;
}

.link-btn:hover {
	color: #c15c1a;
	text-decoration: none;
}

.news-btn:hover {
	text-decoration: none;
	color: #c15c1a;
}


/*-------------最新消息--------------*/

#news-box-00 .box-inner {
	margin: 0 auto;
	width: 100%;
	position: relative;
	background: rgba(256, 256, 256, 0.7);
	border-radius: 25px;
	padding: 60px 25px 45px;
	box-shadow: 3px 3px 10px #ccc;
}

.box-inner a {
	text-decoration: none;
	outline: none;
}

.box-inner ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.news-item {
	color: #666;
	border-bottom: 1px dashed #b2b2b2;
	font-size: 0.938rem;
	letter-spacing: 0.5px;
	padding: 9px 5px;
}

.news-sort-box {
	margin: 10px 0 0;
}

.news-sort-box ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.news-sort-inner {
	display: inline-block;
	vertical-align: top;
	width: 24.5%;
	margin-bottom: 8px;
}

.sort-btn {
	background-color: #ececec;
	color: #b96630;
	transition: all 0.4s linear;
	width: 100%;
	border: solid 1px #848484;
	box-shadow: 0 3px 0 0 #581919;
}

.all-btn {
	background-color: #814f2f;
	color: #fff;
	width: 100%;
	box-shadow: 0 3px 0 0 #581919;
}

.sort-btn:hover,
.all-btn:hover,
.sort-btn:focus,
.all-btn:focus {
	background-color: #814f2f;
	color: #fff;
}


/*-------------相關連結--------------*/

.box-inner {
	margin: 0 auto;
	width: 100%;
	position: relative;
	padding-top: 20px;
	background: #89B0AE;
}

.link-box-item {
	margin: 0 auto 10px;
}

.link-box-item ul {
	margin: 10px auto;
}

.link-box-item a {
	display: block;
	position: relative;
	text-align: center;
}

.link-box-item img {
	width: 100%;
	min-height: 55px;
}


/*-------------置頂按鈕--------------*/

.btn-top {
	display: inline-block;
	position: fixed;
	right: 50px;
	bottom: 20%;
	width: 55px;
	height: 55px;
	text-align: center;
	background-color: #a2d9cd;
	-moz-border-radius: 20%;
	-webkit-border-radius: 20%;
	border-radius: 20%;
	border: 1px solid #ffd6ba;
	z-index: 99;
}


/*---------------footer----------------*/

.footer {
	background: #555B6E;
	position: relative;
	border-top: 2px solid #733c18;
	z-index: 5;
}

.footer-box {
	color: #fff;
	position: relative;
	text-align: center;
	padding: 20px 0;
}

.footer-box-inf {
	text-align: left;
	line-height: 1.8;
}

.footer-box-copyright {
	background-color: #555B6E;
	padding: 10px 0 35px;
}

.footer-box-copyright button {
	margin: 10px 10px 0 0;
	padding: 0;
}

.footer-box-copyright a {
	display: block;
	color: #fff;
	text-decoration-line: none;
	padding: 8px 12px;
}

.footer-box-copyright a:hover {
	color: #555b6e;
}

.footer-aa {
	position: absolute;
	text-align: right;
	bottom: 20px;
	right: 0;
}


/*----------------------------------------------------------*/


/*------------- 內頁 -------------*/
.break-word {
	word-wrap: break-word;
	word-break: break-all;
}


#page-title {
	background: url(../images/page-title.jpg) bottom repeat-x;
	color: #111;
	font-size: 1.250rem;
	letter-spacing: 1px;
	margin: 0 auto 10px;
	padding-bottom: 10px;
	position: relative;
}

#page-title img {
	margin: 2px 10px 0 10px;
	vertical-align: top;
}

#page-title h2 {
	font-size: 1.500rem;
}

#page-box {
	display: block;
	margin: 0 auto;
	padding: 15px 18px 30px 18px;
	margin-bottom: 20px;
	line-height: 24px;
	position: relative;
	background: rgba(249, 249, 249, 0.6);
	box-shadow: 3px 3px 10px #ccc;
	position: relative;
	z-index: 1;
}


/*----- 內頁路徑 -----*/

.page-path {
	border-bottom: 1px dotted #ccc;
	font-size: 0.875em;
	font-weight: normal;
	margin: 0 auto 10px;
	padding: 5px 0;
	position: relative;
}

.page-path img {
	margin: 3px 3px 0 15px;
	vertical-align: top;
}

.page-path a {
	color: #333;
	text-decoration: none;
}

.page-path a:hover {
	color: rgb(0, 3, 153);
}


/*------- 分享區塊 ------*/

.page-share {
	color: #666;
	padding: 10px 5px;
}

.page-share img {
	vertical-align: top;
}


/*--------- 字級大小 ---------*/

.font-size {
	color: #666;
	padding: 10px 5px;
	text-align: right;
}

.font-size a {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 0;
	background-color: #555;
	color: #fff;
	padding: 3px 6px;
}

.font-size a:hover {
	background-color: #666;
}


/* -------------檔案下載------------ */

.page-download {
	margin: 0 auto;
	padding: 30px 15px;
	margin-bottom: 20px;
	line-height: 24px;
	position: relative;
	background: rgba(249, 249, 249, 0.6);
	box-shadow: 3px 3px 10px #ccc;
}

.page-download h5 {
	padding-left: 15px;
	padding-bottom: 10px;
	border-bottom: solid 1px #eee;
	margin-bottom: 10px;
}

.page-download ul {
	list-style: url(../images/icon-download.gif);
	padding-left: 35px;
	margin: 0;
}

.page-download ul li {
	margin: 3px 0;
}


/* 模組二 */

#DataContent {
	padding-top: 10px;
	word-wrap: break-word;
	word-break: break-all;
	line-height: 28px;
}


/* 模組三 */

.mode03-list {
	margin: 0 auto;
}

.mode03-list img {
	vertical-align: middle;
}

.mode03-list td {
	padding: 10px 5px;
	border-bottom: 1px dotted #ccc;
}


/* 模組四 */

.mode04-list {
	border: 1px solid #ccc;
	border-bottom: 0;
	margin: 0 auto;
}

.mode04-list img {
	vertical-align: middle;
}

.mode04-list td {
	padding: 10px 5px;
	border-bottom: 1px solid #ccc;
}


/* 模組五 */

.mode05-list {
	margin: 0 auto;
}

.mode05-list img {
	vertical-align: middle;
}

.mode05-list th {
	color: #f06;
	padding: 10px 5px 0 5px;
}

.mode05-list td {
	padding: 0 5px 10px 5px;
	border-bottom: 1px dotted #ccc;
}


/* TOP+回上一頁 */

.page-link {
	text-align: right;
	border: 0;
}

.page-link a {
	color: #666;
	text-decoration: none;
}

.page-link a:hover {
	color: #f30;
	text-decoration: none;
}


/* 內容標題 */

.page-head {
	margin: 0 auto;
	letter-spacing: 1px;
	border-bottom: solid 1px #dee2e6;
	border-top: solid 1px #dee2d6;
	padding: 8px 0 5px
}

.page-headed {
	background: #f1f1f1;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	color: #b00;
	text-align: left;
	padding: 10px;
}

.page-head td {
	font-size: 0.938rem;
}


/*內頁-最新消息*/

.news-list {
	margin: 0 auto;
	position: relative;
}

.news-search {
	background: #eed;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 0;
	margin: 15px auto 5px auto;
	padding: 10px 0;
	position: relative;
	text-align: center;
}

.list-color {
	background-color: rgb(162, 217, 205);
}

.news-page-list {
	border-bottom: solid 1px #eee;
}

.news-page-list:hover {
	background: #eee;
}

.news-search input[type="submit"] {
	vertical-align: middle;
}


/*--頁碼樣式--*/

.page-btn-box span {
	margin: 20px 0;
	display: inline-block;
}

#MainContent_DataPager1>.aspNetDisabled {
	display: none;
}

#MainContent_DataPager1>a {
	display: inline-block;
	cursor: pointer;
	margin: -4px 4px 0px 4px;
	padding: 3px 10px;
	border-radius: 5px;
	border: #89B0AE solid 1px;
}

#MainContent_DataPager1>a:hover {
	background: #89B0AE;
	color: #fff;
}

#MainContent_DataPager1>span {
	background: #89B0AE;
	padding: 3px 10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	border: #89B0AE solid 1px;
	color: #fff;
}


/*----------------------------------------------------------*/

.box-bg {
	background: rgba(256, 256, 256, 0.5);
	padding: 25px 25px 40px;
	border-radius: 20px;
	position: relative;
	z-index: 1;
}

.box-outline {
	border: solid 1px rgb(219, 219, 219);
}

.box-inner-item {
	padding: 20px 10px;
}

/*----------------------------------------------------------*/

#page_select {
	width: 8%;
}

/*---後台登入口---*/
.manager-login-title {
	margin-bottom: 20px;
	background: rgba(234, 234, 234, 0.8);
	border-radius: 20px;
}

.manager-login-title>h4 {
	margin-top: 5px;
}

.manager-login-box {
	position: relative;
	border: 1px solid #ccc;
	padding: 50px 70px 55px 70px;
	margin: 0 10px;
}

.manager-login-box>img {
	margin-left: 5px;
}

.manager-login-middle {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
}

.alert-warning {
	width: 160px;
}

/*---簡訊登入口---*/
.sms_box {
	padding-bottom: 25px;
}

.sms_box img {
	margin-left: -40px;
}

.sms_middle {
	padding: 20px;
	border: 3px solid #2e8c50;
	border-radius: 5px;
}

.card-text {
	line-height: 2.25;
	text-align: justify;
	padding-left: 22px;
}


/*---內頁區塊---*/
#pageedit {
	margin: 0px auto;
	width: 675px;
	position: relative;
}

#theCon {
	margin: 5px;
}

#m-link {
	float: left;
	margin-bottom: 50px;
	padding: 10px 0px 10px 0px;
	text-align: center;
	width: 100%;
}

.select_input_radio input {
	margin: 0 5px;
}

/* 定檢站 */
.district {
	position: relative;
	padding: 0;
	margin-bottom: 8px;
}

.district ul {
	padding-left: 0;
	list-style: none;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
}

.district ul a {
	display: block;
	min-width: 95px;
	padding: 10px;
	border: solid 1px #323232;
	text-align: center;
	color: #323232 !important;
}

.district ul a:hover {
	background: rgb(214, 234, 255) !important;
}

/*---相關連結---*/

.linkbox {
	margin: 5px;
}

/*search2*/

.msearch-box {
	width: 75%;
	margin: 10px 0;
}

.msearch-box input[type=search] {
	width: 90%;
	padding-right: 50px;
	border: 1px solid #733c18;
}

.msearch-box button {
	position: absolute;
	left: 53%;
	height: 38px;
	background: transparent;
	border: transparent;
}


/*----底部連結----*/
.bar-nav {
	background: #000000d4;
	font-size: 0.85em;
	display: none;
}

.bar-nav li:not(:first-child) {
	border-left: 1px solid #E6E1E0;
}

.bar-nav li:hover {
	background: #28a74582;
}

.bar-nav a {
	color: #FFF;
	padding: 15px 0;
}

.bar-nav a:hover {
	color: #FFF;
}

.scrollToTop {
	transition: .2s ease
}

/* 線上申請 */
#MainContent_LabelMessage {
	display: inline-block;
	color: #721c24;
	line-height: 35px;
	background-color: #f8d7da;
	border-color: #f5c6cb;
	border-radius: 5px;
	margin: 10px 0;
}

.control-complete>span {
	color: #155724 !important;
	background-color: #d4edda !important;
	border-color: #c3e6cb !important;
}

.break-wrap {
	display: block;
}

.queryBtn {
	display: block;
	padding: 0;
	margin: 2px auto;
	font-weight: bold;
	font-size: 1.3rem;
	transition: all 0.2s;
}

.queryBtn:hover {
	transition: all 0.2s;
	background: #ff7979;
	color: #fff;
}

.queryBtn img {
	width: 60px;
	height: 60px;
}

.queryResult {
	display: block;
	margin-top: 15px;
	padding: 15px;
	/* background: rgb(190, 229, 235); */
}

.queryBox-info {
	padding: 15px 30px;
	border: solid 1px #ddd;
	border-radius: 20px;
}


.queryBox-info .title {
	font-size: 18px;
	margin-bottom: 15px;
}

.queryBox-info ul {
	padding-left: 20px;
	/* list-style: none; */
}

.queryBox-info ul li {
	margin-bottom: 10px;
}

/*網站導覽*/
#sitemap ul {
	padding: 0;
}

#sitemap ul .list-group-item {
	background: none;
}

/*-------------RWD-----------------*/

@media (min-width:1200px) {
	.apply-btn {
		height: 140px;
	}
}

@media (min-width:992px) and (max-width:1200px) {
	.login-box {
		margin: 0 auto;
		width: 26%;
	}

	#site_id {
		width: 70%;
	}

	#site_pw {
		width: 70%;
	}

	.apply-btn {
		height: 116px;
	}

	.btn_login {
		padding: 8px 20px;
	}

	.form-inline .form-group {
		flex: 0 0 100%;
	}

	.form-inline {
		margin-bottom: 4px !important;
	}

	#right-space::before {
		right: -30px;
		width: 20%;
	}

	.break-wrap {
		display: block;
	}

	.form-width,
	.form-width-02 {
		margin-left: 0;
		margin-top: 8px;
	}

	.form-width-02 {
		width: 68%;
	}

	.link-box-item img {
		min-height: 45px;
	}

	.district {
		max-height: 220px;
		overflow-y: auto;
		margin: 5px;
	}
}

@media (min-width:768px) and (max-width:991px) {
	#site_id {
		width: 71%;
	}

	#site_pw {
		width: 71%;
	}

	.logo {
		width: 90%;
	}

	#link-menu {
		display: none;
	}

	#menu-box {
		display: none;
	}

	.banner-box-inner {
		height: auto;
	}

	.apply-btn {
		background: url(../images/apply_xl.png) no-repeat;
		background-position: center;
		width: 100%;
		background-size: contain;
	}

	.hvr-grow-shadow {
		box-shadow: none;
	}

	.login-box {
		margin: 0 auto;
		position: absolute;
		width: 35%;
	}

	.marquee-box {
		display: none;
	}

	.service-box {
		margin: 20px auto 20px;
	}

	.btn_login {
		padding: 4px 20px;
	}

	.login-title img {
		width: 80%;
	}

	.form-inline {
		margin-bottom: 4px !important;
	}

	.form-inline .form-group {
		flex: 0 0 100%;
	}

	.btn-top {
		right: 10px;
		bottom: 70px;
	}

	#right-space::before {
		right: -12px;
		width: 20%;
	}

	#right-space::after {
		bottom: -220px;
	}

	.break-wrap {
		display: block;
	}

	.form-width,
	.form-width-02 {
		margin-left: 0;
		margin-top: 8px;
	}

	.form-width-02 {
		width: 68%;
	}

	.link-box-item img {
		min-height: 57px;
	}

	.district {
		max-height: 220px;
		overflow-y: auto;
		margin: 5px;
	}
}

@media (min-width:576px) and (max-width:767.9px) {
	.logo {
		background: url("../images/logo-xs.png") no-repeat;
		width: 80%;
		background-size: contain;
	}

	.login-box {
		display: none;
	}

	.login-box01 {
		display: inline-block;
	}

	#link-menu {
		display: none;
	}

	#menu-box {
		display: none;
	}

	.banner-box-inner {
		height: auto;
	}

	#left-space::before {
		left: 0;
	}

	.login-identity .btn-item {
		vertical-align: baseline;
	}

	.apply-btn {
		background: url(../images/apply_xl.png) no-repeat;
		margin: 0 52px 50px 52px;
		width: 80%;
		height: 152px;
	}

	.hvr-grow-shadow {
		box-shadow: none;
	}

	.login-box {
		margin: 0;
	}

	.marquee-box {
		display: none;
	}

	#site_id {
		width: 85%;
	}

	#site_pw {
		width: 85%;
	}

	.news-sort-inner {
		width: 100%;
	}

	.btn-top {
		right: 10px;
		bottom: 10px;
	}

	#right-space::before {
		right: -60px;
		width: 140px;
	}

	#right-space::after {
		width: 60%;
		height: 40vh;
		bottom: -115px;
	}

	.break-wrap {
		display: block;
	}

	.link-box-item img {
		min-height: 42px;
	}

	.footer-box-inf {
		margin-bottom: 65px;
	}

	.footer-aa {
		margin-top: 30px;
		text-align: left;
	}

	.footer-box-copyright {
		text-align: left;
	}

	.footer-box-copyright button {
		margin: 0 2px;
	}

	.form-width,
	.form-width-02 {
		margin-left: 0;
		margin-top: 8px;
	}

	.form-width-02 {
		width: 90%;
	}

	.district {
		max-height: 220px;
		overflow-y: auto;
		margin: 5px;
	}
}

@media (min-width:0px) and (max-width:576px) {
	label {
		margin: 0;
	}

	.logo {
		background: url("../images/logo-xs.png") no-repeat;
		width: 80%;
		background-size: contain;
		background-position: center;
	}

	.login-box {
		display: none;
	}

	.login-box01 {
		display: inline-block;
	}

	#content::before {
		height: 20px;
		top: -15px;
	}


	#link-menu {
		display: none;
	}

	#menu-box {
		display: none;
	}

	.banner-box-inner {
		height: auto;
	}

	#banner-box::after {
		height: 30px
	}

	.login-identity .btn-item {
		vertical-align: baseline;
	}

	.apply-btn {
		margin: 0 0 50px 0;
		width: 100%;
		height: 160px;
		background-position: center;
	}

	.hvr-grow-shadow {
		box-shadow: none;
	}

	#left-space::before {
		left: -20px;
	}

	.login-box {
		margin: 0;
	}

	.marquee-box {
		display: none;
	}

	#news-box-00 {
		padding: 60px 20px 45px
	}

	.news-sort-inner {
		width: 48%;
	}

	.sort-btn {
		width: 100%;
	}

	.all-btn {
		width: 100%;
	}

	.service-box ul li {
		margin-bottom: 12.5px;
	}

	#site_id {
		width: 80%;
	}

	#site_pw {
		width: 80%;
	}

	.link-box-item {
		width: 80%;
	}

	.link-box-item a {
		width: 100%;
		height: auto;
	}

	.btn-top {
		right: 10px;
		bottom: 10px;
	}

	#right-space::before {
		display: none;
	}

	#right-space::after {
		right: 30px;
		width: 70%;
		height: 30vh;
		bottom: -180px;
	}

	#page-box {
		padding: 15px 15px 30px 15px;
	}

	.break-wrap {
		display: block;
	}

	.text-vertical {
		writing-mode: vertical-lr;
	}

	.link-box-item img {
		min-height: 70px;
	}

	.footer-box-inf {
		padding: 10px 20px 0;
		margin-bottom: 65px;
	}

	.footer-aa {
		text-align: left;
		padding-left: 18px;
	}

	.footer-box-copyright {
		text-align: left;
	}

	#page_select {
		width: 20%;
	}

	.bar-nav {
		display: inline-block;
	}

	.manager-login-box {
		padding: 50px 20px 90px 20px;
	}

	.form-width,
	.form-width-02 {
		margin-left: 0;
		margin-top: 8px;
	}

	.form-width-02 {
		width: 90%;
	}

	.district {
		max-height: 220px;
		overflow-y: auto;
		margin: 5px;
	}
}